/*
 Theme Name:   Astra Child
 Theme URI:    https://wpastra.com/
 Description: Astra Child Theme
 Author:       Your Name
 Author URI:   https://yourwebsite.com
 Template:     astra
 Version:      1.0.0
 Text Domain:  astra-child
*/

/* Add your custom CSS below */
.ast-single-post.ast-page-builder-template .site-main > article, .ast-page-builder-template .post-navigation {
   padding:0 ;
}

.wp-block-accordion-heading{
	font-family: 'lato', Helvetica, Arial, sans-serif;
	background-color: #ffffff;
   color: #696969 !important;
}

.hover-banner {
  position: relative;
  overflow: hidden;
}

.hover-banner img {
  width: 100%;
  transition: transform 0.4s ease;
}

.hover-content {
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.45);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: 0.4s ease;
}

.hover-banner:hover img {
  transform: scale(1.08);
}

.hover-banner:hover .hover-content {
  opacity: 1;
}

.hover-btn {
  background: #ff4d4d;
  color: #fff;
  padding: 14px 28px;
  text-decoration: none;
  font-weight: 600;
  border-radius: 4px;
}

.custom-accordion {
  max-width: 100%;
  border: 1px solid #e5e5e5;
}

.accordion-item {
  border-bottom: 1px solid #e5e5e5;
}

.accordion-header {
  width: 100%;
  background: #fff;
  border: none;
  padding: 16px 15px;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  display: flex;
  justify-content: start;
  align-items: center;
	gap:10px
;  cursor: pointer;
	color:#696969;
}

.accordion-header:hover {
  background-color: #f8f8f8;
}

.accordion-header .icon {
  font-size: 20px;
  font-weight: 300;
}

.accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  padding: 0 20px;
}

.accordion-content p {
  margin: 15px 0;
  font-size: 14px;
  color: #555;
}

/* Active state */
.accordion-item.active .accordion-content {
  max-height: 300px;
}

.accordion-item.active .icon {
  transform: rotate(45deg);
}

/* Responsive */
@media (max-width: 768px) {
  .accordion-header {
    font-size: 14px;
    padding: 14px 16px;
  }
}
.wp-block-table td, .wp-block-table th {
    border: 1px solid;
     padding: 1em;
}
/* Even rows color */
table tr:nth-child(even) {
  background-color: white !important;
}

/* Odd rows color */
table tr:nth-child(odd) {
  background-color: #f8f8f8 !important;
}

}
.red-color{
	color:#d63e2d!important;
}
@media (min-width: 921px) and (max-width: 1040px) {
	.main-navigation .main-header-menu .menu-item .menu-link {
		padding-inline: 5px !important
	}
}
@media (min-width: 921px) and (max-width: 945px) {
	.ast-primary-header-bar .site-primary-header-wrap {
		padding-inline: 15px !important
	}
	.ast-site-identity .site-logo-img {
		padding-right: 0 !important;
	}
}
#ast-hf-menu-1 > li {
    height: 70px;
    display: flex;
    align-items: center;
    border-left: 1px solid #e1e1e1;
}
.site-primary-header-wrap{
	margin: 0!important;
    width: 100%!important;
    max-width: 100%!important;
}
.site-primary-header-wrap .site-header-primary-section-right .ast-button-wrap button {
	border: none !important;
	outline: none !important;
}
.main-navigation #ast-hf-mobile-menu .menu-item .ast-menu-toggle {
	outline: none;
/* 	top: 0; */
}
.ast-mobile-popup-drawer .ast-mobile-popup-inner {
	max-width: 350px !important;
}
.ast-mobile-popup-drawer .ast-mobile-popup-inner .ast-mobile-popup-header .menu-toggle-close {
	outline: none;
	border: none;
	padding-right: 40px;
}

/* circle + arrow */
.college-box::after{
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  background: rgba(214,62,45,0.88);
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath fill='white' d='M268.2 82.4C280.2 87.4 288 99 288 112L288 192L400 192C497.2 192 576 270.8 576 368C576 481.3 494.5 531.9 475.8 542.1C473.3 543.5 470.5 544 467.7 544C456.8 544 448 535.1 448 524.3C448 516.8 452.3 509.9 457.8 504.8C467.2 496 480 478.4 480 448.1C480 395.1 437 352.1 384 352.1L288 352.1L288 432.1C288 445 280.2 456.7 268.2 461.7C256.2 466.7 242.5 463.9 233.3 454.8L73.3 294.8C60.8 282.3 60.8 262 73.3 249.5L233.3 89.5C242.5 80.3 256.2 77.6 268.2 82.6z'/%3E%3C/svg%3E");
 
  background-repeat: no-repeat;
  background-position: center;
  background-size: 36px 36px;
  opacity: 0;
  transform: translate(-50%, -50%) scale(0.35) rotateY(180deg);
  transition: transform .45s ease, opacity .45s ease;
  z-index: 3;
}
 
.college-box:hover::after{
  opacity: 1;
  transform: translate(-50%, -50%) scale(1) rotateY(180deg);
}
.no-underline {
	text-decoration: none !important;
}
@media (max-width: 768px) {
	.college-box::after {
		  width: 40px;
 		  height: 40px;
	}
}
